@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #fff;
	background-color: rgba(80, 92, 218, 1);
	}
}
.asset-bg {background: rgba(80, 92, 218, 1);}
.asset-bg .call-to-action a{color: rgba(80, 92, 218, 1);}

.blog-wrapper .blog-categories ul li a:hover {
color: rgba(80, 92, 218, 1);
}

.menu-widget h4 {background-color: rgba(80, 92, 218, 1);}
.menu-widget .active{}
.menu-widget ul li:hover {border-left: 3px solid rgba(80, 92, 218, 1);color: rgba(80, 92, 218, 1);}
.menu-widget .active {color: #76b737!important;border-left: 3px solid #76b737!important;}
.overthumb {background: rgba(80, 92, 218, 1);}
a, a:hover {color: rgba(80, 92, 218, 1);}
span {color: rgba(80, 92, 218, 1);}

.header-5 .search-widget .social-box { background: rgba(80, 92, 218, 1);} 
.menu-widget ul li:hover  {border-left: 3px solid rgba(80, 92, 218, 1);color: rgba(80, 92, 218, 1);}
.menu-widget .active  {color: #76b737!important;border-left: 3px solid #76b737!important;}
.list-none i { color:rgba(80, 92, 218, 1);}
.tour-section .nav-tabs>li {border-right: 8px solid rgba(80, 92, 218, 1);}
.tour-section .nav-tabs>li.active>a, .tour-section .nav-tabs>li.active>a:hover, .tour-section  .nav-tabs>li.active>a:focus {background: rgba(80, 92, 218, 1);}
.tour-section .nav-tabs>li>a:hover, .tour-section .nav>li>a:focus { background:rgba(80, 92, 218, 1);}
.tour-section-2 .nav-tabs>li.active>a, .tour-section-2 .nav-tabs>li.active>a:hover, .tour-section-2  .nav-tabs>li.active>a:focus, .tour-section-2 .nav-tabs>li>a:hover, .tour-section-2 .nav>li>a:focus  {color: rgba(80, 92, 218, 1);}
.tabs-featured .nav-tabs>li.active>a, .tabs-featured .nav-tabs>li.active>a:hover, .tabs-featured  .nav-tabs>li.active>a:focus {color: rgba(80, 92, 218, 1);}
.tabs-classic .nav-tabs>li.active>a, .tabs-classic .nav-tabs>li.active>a:hover, .tabs-classic .nav-tabs>li.active>a:focus, .tabs-classic .nav-tabs>li>a:hover {color: rgba(80, 92, 218, 1);}
.tabs-featured .nav-tabs>li>a:hover { color: rgba(80, 92, 218, 1);}
.accordion .panel-default>.panel-heading:hover {background: rgba(80, 92, 218, 1);}
.accordion .panel-default>.panel-heading i{color:rgba(80, 92, 218, 1);}
.hex .inner{color: rgba(80, 92, 218, 1);}
.hex a {border-left: 2px solid rgba(80, 92, 218, 1);border-right: 2px solid rgba(80, 92, 218, 1);}
.hex .corner-1, .hex .corner-2 {border-left: 2px solid rgba(80, 92, 218, 1);border-right: 2px solid rgba(80, 92, 218, 1);}
.progressicon .progress-bar{background-color: rgba(80, 92, 218, 1);}
.toggle {
	background:url(../img/toggleplus.png) no-repeat 12px 15px, -moz-linear-gradient(left, #76b737 , #76b737 37px, #434343 37px);
	background:url(../img/toggleplus.png) no-repeat 12px 15px, -webkit-linear-gradient(left, #76b737 , #76b737 37px, #434343 37px);
	background:url(../img/toggleplus.png) no-repeat 12px 15px, -o-linear-gradient(left, #76b737 , #76b737 37px, #434343 37px);
	background:url(../img/toggleplus.png) no-repeat 12px 15px, linear-gradient(left, #76b737 , #76b737 37px, #434343 37px);
}
.toggle.title-active {
	background:url(../img/toggleminus.png) no-repeat 12px 15px, -moz-linear-gradient(left, #434343 , #434343 37px, #76b737 37px);
	background:url(../img/toggleminus.png) no-repeat 12px 15px, -webkit-linear-gradient(left, #434343 , #434343 37px, #76b737 37px);
	background:url(../img/toggleminus.png) no-repeat 12px 15px, -o-linear-gradient(left, #434343 , #434343 37px, #76b737 37px);
	background:url(../img/toggleminus.png) no-repeat 12px 15px, linear-gradient(left, #434343 , #434343 37px, #76b737 37px);
}
.services-1:hover {background: rgba(80, 92, 218, 1);}
.services-1:hover .holder {color: rgba(80, 92, 218, 1);}
.services-2:hover .holder {background: rgba(80, 92, 218, 1);}
.services-3:hover h4 { color: rgba(80, 92, 218, 1); }
.services-3:hover .holder { background: rgba(80, 92, 218, 1); }
.services-3:hover .caret { border-top: 12px solid rgba(80, 92, 218, 1); }
.services-3:hover .b_inherit { background: rgba(80, 92, 218, 1);}
.services-4 .holder{background: rgba(80, 92, 218, 1);}
.services-5:hover .holder {color: rgba(80, 92, 218, 1);border: 6px double rgba(80, 92, 218, 1);}
.mukam-team .team-social a:hover .team-holder {color: rgba(80, 92, 218, 1); border-color: rgba(80, 92, 218, 1);}
.mukam-table .back-inherit { background: rgba(80, 92, 218, 1); }
.mukam-table .b_inherit { background: rgba(80, 92, 218, 1);}
.carousel-container li:hover .latest-item  {-webkit-box-shadow: 0px 7px 0px rgba(80, 92, 218, 1);-moz-box-shadow:    0px 7px 0px rgba(80, 92, 218, 1);box-shadow:         0px 7px 0px rgba(80, 92, 218, 1);}
.happyclients-2-inner {background: rgba(80, 92, 218, 1);}
.subscribe-widget .button {background: rgba(80, 92, 218, 1);}
.blog-wrapper .blog-title a:hover { color: rgba(80, 92, 218, 1); }
.blog-wrapper .blog-type-logo {border-bottom: 5px solid rgba(80, 92, 218, 1);}
.blog-wrapper .half-round {background: rgba(80, 92, 218, 1);}
.blog-wrapper .b_inherit {background: rgba(80, 92, 218, 1);}
.blog-wrapper .social-widget a:hover .socialbox {background: rgba(80, 92, 218, 1);}
.sidebar-widget h3 { color: rgba(80, 92, 218, 1);}
.sidebar-widget .popular-post h6 a:hover {color: rgba(80, 92, 218, 1);}
.sidebar-widget .popular-post .popular-author a:hover { color: rgba(80, 92, 218, 1); }
.sidebar-widget ul li a:hover i {color: rgba(80, 92, 218, 1);}
.sidebar-widget ul li a:hover { color: rgba(80, 92, 218, 1); }
.sidebar-widget .mukam-tag-cloud ul li:hover a { border: 1px solid rgba(80, 92, 218, 1); color: rgba(80, 92, 218, 1); }
.sidebar-widget .subscribe-mini .b_inherit {background: rgba(80, 92, 218, 1);}
.portfolio-style-1-filter ul li.active { color:rgba(80, 92, 218, 1);}
.portfolio-style-1-filter ul li:hover { color: rgba(80, 92, 218, 1);}
.portfolio-style-1 .portfolio-content {border-bottom: 4px solid rgba(80, 92, 218, 1);}
.portfolio-style-1 .portfolio-meta:hover .holder { background: rgba(80, 92, 218, 1); }
.portfolio-style-1 .portfolio-meta:hover .project-meta, .project-meta a:hover { color: rgba(80, 92, 218, 1); }
.portfolio-style-3 .portfolio-item-3:hover {-webkit-box-shadow: 0px 7px 0px rgba(80, 92, 218, 1);-moz-box-shadow: 0px 7px 0px rgba(80, 92, 218, 1);box-shadow: 0px 7px 0px rgba(80, 92, 218, 1);}
.footer-widget .mukam-tag-cloud ul li:hover a { background: rgba(80, 92, 218, 1);}
.footer-widget .social-widget a:hover .socialbox{border-color:rgba(80, 92, 218, 1);}
.footer-widget .social-widget a:hover .socialbox i{color: rgba(80, 92, 218, 1);}
.facts{background: rgba(80, 92, 218, 1);}
.timer-icon {color:rgba(80, 92, 218, 1);}
.b_asset{background: rgba(80, 92, 218, 1);}
.ourclients .flex-control-paging li a.flex-active {background: rgba(80, 92, 218, 1);}
.bottom-section {background: rgba(80, 92, 218, 1);}

.menu1-c:hover,.menu1-c:active{color: rgba(80, 92, 218, 1);}
.menu1-c:hover:after,
.menu1-c:active:after {border-bottom: 4px solid rgba(80, 92, 218, 1);}

.header-1 .top-section {background: rgba(80, 92, 218, 1);}
.header-1 .navbar-default .navbar-nav>.active>a, .header-1 .navbar-default .navbar-nav>.active>a:hover, .header-1 .navbar-default .navbar-nav>.active>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-1 .navbar-default .navbar-nav>.open>a, .header-1 .navbar-default .navbar-nav>.open>a:hover, .header-1 .navbar-default .navbar-nav>.open>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-1 .navbar-default .navbar-nav>li>a:hover, .header-1 .navbar-default .navbar-nav>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-1 .dropdown-menu>li>a:hover, .header-1 .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-1 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-1 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}


.header-4 .navbar-default .navbar-nav>.active>a {color: rgba(80, 92, 218, 1);}
.header-4 .navbar-nav>li.active  {color: rgba(80, 92, 218, 1); border-bottom: 4px solid rgba(80, 92, 218, 1); }
.header-4 .navbar-nav>li.active:hover  {color: rgba(80, 92, 218, 1);}
.header-4 .navbar-default .navbar-nav>.open>a:hover, .header-4 .navbar-default .navbar-nav>li>a:hover, .header-4 .navbar-default .navbar-nav>.open>a {color:rgba(80, 92, 218, 1);  }
.header-4 .dropdown-menu>li>a:hover,.header-4 .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-4 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-4 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}
.menu1-c:hover,
.menu1-c:active{
  color: rgba(80, 92, 218, 1);
}
.menu1-c:hover:after,
.menu1-c:active:after {
  border-bottom: 4px solid rgba(80, 92, 218, 1);
}


.header-3 .navbar-default .navbar-nav>.active>a { color: rgba(80, 92, 218, 1);}
.header-3 .navbar-default .navbar-nav>.active>a { color: rgba(80, 92, 218, 1);}
.header-3 .navbar-default .navbar-nav>li>a:hover, .header-3 .navbar-default .navbar-nav>.open>a:hover, .header-3 .navbar-default .navbar-nav>.open>a   {color: rgba(80, 92, 218, 1); }
.header-3 .dropdown-menu>li>a:hover, .header-3 .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-3 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-3 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}


.header-2 .top-section {background: rgba(80, 92, 218, 1);border-bottom: none;display:inherit;}
.header-2 .navbar-default .navbar-nav>.active>a {background-color: rgba(80, 92, 218, 1);}
.header-2 .navbar-default .navbar-nav>.open>a:hover {background-color: rgba(80, 92, 218, 1);}
.header-2 .navbar-default .navbar-nav>li>a:hover {background-color: rgba(80, 92, 218, 1);}
.header-2 .dropdown-menu>li>a:hover {background-color: rgba(80, 92, 218, 1);}
.header-2 .dropdown-menu{border-top: 4px solid rgba(80, 92, 218, 1);}
.header-2 .multimenu-green ul li:hover {background-color: rgba(80, 92, 218, 1);}
.header-2 .navbar-default .navbar-nav>.open>a{background-color: rgba(80, 92, 218, 1);}
.header-2 .navbar-default .navbar-nav>.active>a, .header-2 .navbar-default .navbar-nav>.active>a:hover, .header-2 .navbar-default .navbar-nav>.active>a:focus {background-color: rgba(80, 92, 218, 1);}

.header-5 .navbar-default .navbar-nav>.active>a, .header-5  .navbar-default .navbar-nav>.active>a:hover, .header-5 .navbar-default .navbar-nav>.active>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-5 .navbar-default .navbar-nav>.open>a, .header-5  .navbar-default .navbar-nav>.open>a:hover, .header-5  .navbar-default .navbar-nav>.open>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-5 .navbar-default .navbar-nav>li>a:hover, .header-5 .navbar-default .navbar-nav>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-5 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-5 .dropdown-menu>li>a:hover, .header-5 .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-5 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}
.header-5 .top-section {background: rgba(80, 92, 218, 1);}
.header-5 .social a:hover .social-box {color:rgba(80, 92, 218, 1);}

header.header-6 {background:rgba(80, 92, 218, 1);}
.header-6 .navbar-default {background-color:rgba(80, 92, 218, 1);}
.header-6 span {color: rgba(80, 92, 218, 1);}
.header-6 .navbar-default .navbar-nav>.active>a, .header-6 .navbar-default .navbar-nav>.active>a:hover, .header-6 .navbar-default .navbar-nav>.active>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-6 .navbar-default .navbar-nav>.open>a, .header-6 .navbar-default .navbar-nav>.open>a:hover, .header-6 .navbar-default .navbar-nav>.open>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-6 .dropdown-menu>li>a:hover,.header-6  .dropdown-menu>li>a:focus {color:#fff;background-color: rgba(80, 92, 218, 1);}
.header-6 .navbar-default .navbar-nav>li>a:hover, .header-6 .navbar-default .navbar-nav>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-6 .navbar .shopping-cart {background: rgba(80, 92, 218, 1);}
.header-6 .navbar a:hover .shopping-cart {color: rgba(80, 92, 218, 1);}
.header-6 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-6 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}


.header-7 .top-section {background: rgba(80, 92, 218, 1);}
.header-7 .navbar-default .navbar-nav>.active>a,.header-7 .navbar-default .navbar-nav>.active>a:hover,.header-7 .navbar-default .navbar-nav>.active>a:focus {color: rgba(80, 92, 218, 1);}
.header-7 .navbar-default .navbar-nav>.open>a,.header-7 .navbar-default .navbar-nav>.open>a:hover,.header-7 .navbar-default .navbar-nav>.open>a:focus {color: rgba(80, 92, 218, 1);}
.header-7 .dropdown-menu>li>a:hover, .header-7 .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.header-7 .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.header-7 .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}
.header-7 .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:rgba(80, 92, 218, 1);}
.header-7 .social a:hover .social-box {color: rgba(80, 92, 218, 1);}
.header-7 a:hover i{color:rgba(80, 92, 218, 1);}
.header-7 .navbar-default a:hover .entypo-dot, .header-7 .navbar-default .navbar-nav>.active>a .entypo-dot{color:rgba(80, 92, 218, 1);}

.top-section-container .showhide {
border-top: 7px solid #6c9841;
background: url(../img/showhide-3.png) no-repeat top right;
}

.blog-wrapper .blog-title a:hover { color: rgba(80, 92, 218, 1); }
.blog-wrapper .half-round {background: rgba(80, 92, 218, 1);}
.blog-wrapper .blog-type-logo {border-bottom: 5px solid rgba(80, 92, 218, 1);}
.blog-wrapper .b_inherit {background: rgba(80, 92, 218, 1);}

.tabs-featured-slider .nav-tabs>li.active>a, .tabs-featured-slider .nav-tabs>li.active>a:hover, .tabs-featured-slider .nav-tabs>li.active>a:focus {border-top: 5px solid rgba(80, 92, 218, 1);}
.tabs-featured-slider .nav-tabs>li>a:hover {border-top: 5px solid rgba(80, 92, 218, 1);}
.tabs-featured-slider .nav-tabs>li.active .slide-number  { background: rgba(80, 92, 218, 1); }
.html_carousel div.slide .blog-date {background: rgba(80, 92, 218, 1);}
.html_carousel .nextprev .slidebox:hover {background: rgba(80, 92, 218, 1);}

.shopheader .shopnav a:hover{ color: rgba(80, 92, 218, 1); }
.shopheader .shopping-cart {background: rgba(80, 92, 218, 1);}
.shopheader .navbar-default .navbar-nav>.active>a, .shopheader .navbar-default .navbar-nav>.active>a:hover, .shopheader .navbar-default .navbar-nav>.active>a:focus {background-color: rgba(80, 92, 218, 1);}
.shopheader .navbar-default .navbar-nav>.open>a, .shopheader .navbar-default .navbar-nav>.open>a:hover, .shopheader .navbar-default .navbar-nav>.open>a:focus {background-color: rgba(80, 92, 218, 1);}
.shopheader .navbar-default .navbar-nav>li>a:hover, .shopheader .navbar-default .navbar-nav>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.shopheader .dropdown-menu>li>a:hover,.shopheader .dropdown-menu>li>a:focus {background-color: rgba(80, 92, 218, 1);}
.shopheader .dropdown-menu {border-top: 4px solid rgba(80, 92, 218, 1);}
.shopheader .multimenu-green ul li:hover {background: rgba(80, 92, 218, 1);}
.latestproduct-item .product-price p {color:rgba(80, 92, 218, 1);}
.featuredproduct-item .product-price p {color:rgba(80, 92, 218, 1);}
.product-single-content .b_inherit {background: rgba(80, 92, 218, 1);}
.cart-shipping .b_inherit {background: rgba(80, 92, 218, 1);}

.parallax-homepage .flex-control-paging li a.flex-active {
background: rgba(80, 92, 218, 1);
}

.pagination>.active>a,
.pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
  background: rgba(80, 92, 218, 1);
  border-color: rgba(80, 92, 218, 1);
}
